name: 'Fancy File Delete'
type: module
description: 'Delete Multiple Files Based off FID or orphaned / un-managed files.'
core_version_requirement: ^8.7.7 || ^9 || ^10 || ^11
package: Administration
dependencies:
  - drupal:block
  - drupal:views
  - views_bulk_operations:views_bulk_operations

configure: fancy_file_delete.info

# Information added by Drupal.org packaging script on 2024-09-20
version: '2.0.10'
project: 'fancy_file_delete'
datestamp: 1726865523
